<scsimulator_matrix>
<trip name="paraiso_regular_0" origin="1952545091" destination="60609874" link_origin="872" count="1" start="124" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_1" origin="1952545091" destination="60609874" link_origin="872" count="1" start="161" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_2" origin="1952545091" destination="60609874" link_origin="872" count="1" start="180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_3" origin="1952545091" destination="60609874" link_origin="872" count="1" start="299" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_4" origin="1952545091" destination="60609874" link_origin="872" count="1" start="313" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_5" origin="1952545091" destination="60609874" link_origin="872" count="1" start="332" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_6" origin="1952545091" destination="60609874" link_origin="872" count="1" start="357" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_7" origin="1952545091" destination="60609874" link_origin="872" count="1" start="377" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_8" origin="1952545091" destination="60609874" link_origin="872" count="1" start="422" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_9" origin="1952545091" destination="60609874" link_origin="872" count="1" start="442" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_10" origin="1952545091" destination="60609874" link_origin="872" count="1" start="528" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_11" origin="1952545091" destination="60609874" link_origin="872" count="1" start="533" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_12" origin="1952545091" destination="60609874" link_origin="872" count="1" start="547" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_13" origin="1952545091" destination="60609874" link_origin="872" count="1" start="549" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_14" origin="1952545091" destination="60609874" link_origin="872" count="1" start="583" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_15" origin="1952545091" destination="60609874" link_origin="872" count="1" start="624" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_16" origin="1952545091" destination="60609874" link_origin="872" count="1" start="626" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_17" origin="1952545091" destination="60609874" link_origin="872" count="1" start="630" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_18" origin="1952545091" destination="60609874" link_origin="872" count="1" start="640" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_19" origin="1952545091" destination="60609874" link_origin="872" count="1" start="724" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_20" origin="1952545091" destination="60609874" link_origin="872" count="1" start="733" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_21" origin="1952545091" destination="60609874" link_origin="872" count="1" start="753" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_22" origin="1952545091" destination="60609874" link_origin="872" count="1" start="809" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_23" origin="1952545091" destination="60609874" link_origin="872" count="1" start="829" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_24" origin="1952545091" destination="60609874" link_origin="872" count="1" start="897" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_25" origin="1952545091" destination="60609874" link_origin="872" count="1" start="932" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_26" origin="1952545091" destination="60609874" link_origin="872" count="1" start="945" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_27" origin="1952545091" destination="60609874" link_origin="872" count="1" start="959" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_28" origin="1952545091" destination="60609874" link_origin="872" count="1" start="994" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_29" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1062" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_30" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1083" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_31" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1085" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_32" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1088" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_33" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1094" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_34" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1096" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_35" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1142" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_36" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1158" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_37" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1162" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_38" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1164" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_39" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1175" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_40" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1202" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_41" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1237" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_42" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1288" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_43" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1302" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_44" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1324" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_45" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1340" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_46" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1351" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_47" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1364" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_48" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1419" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_49" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1440" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_50" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1457" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_51" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1494" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_52" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1616" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_53" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1651" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_54" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1680" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_55" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1693" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_56" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1713" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_57" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1766" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_58" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1772" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_59" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1893" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_60" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1910" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_61" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1919" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_62" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2001" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_63" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2057" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_64" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2078" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_65" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2117" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_66" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2147" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_67" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2179" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_68" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2188" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_69" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2214" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_70" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2232" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_71" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2263" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_72" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2272" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_73" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2319" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_74" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2355" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_75" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2377" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_76" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2431" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_77" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2434" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_78" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2434" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_79" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2436" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_80" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2546" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_81" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2548" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_82" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2549" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_83" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2607" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_84" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2615" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_85" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2631" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_86" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2658" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_87" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2684" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_88" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2686" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_89" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2766" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_90" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2797" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_91" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2807" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_92" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2819" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_93" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2821" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_94" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2885" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_95" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2932" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_96" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2951" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_97" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2988" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_98" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3014" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_99" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3032" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_100" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3038" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_101" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3070" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_102" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3177" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_103" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3218" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_104" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3235" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_105" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3238" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_106" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3385" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_107" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3393" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_108" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3432" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_109" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3484" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_110" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3557" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_111" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3595" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_112" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3606" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_113" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3624" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_114" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3645" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_115" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3665" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_116" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3693" mode="car" traffic_model="car_following"/>
<trip name="paraiso_dr_0" origin="1952545091" destination="60609874" link_origin="872" count="56" start="95" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_1" origin="1952545091" destination="60609874" link_origin="872" count="56" start="185" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_2" origin="1952545091" destination="60609874" link_origin="872" count="56" start="275" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_3" origin="1952545091" destination="60609874" link_origin="872" count="56" start="365" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_4" origin="1952545091" destination="60609874" link_origin="872" count="56" start="455" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_5" origin="1952545091" destination="60609874" link_origin="872" count="56" start="545" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_6" origin="1952545091" destination="60609874" link_origin="872" count="56" start="635" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_7" origin="1952545091" destination="60609874" link_origin="872" count="56" start="725" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_8" origin="1952545091" destination="60609874" link_origin="872" count="56" start="815" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_9" origin="1952545091" destination="60609874" link_origin="872" count="56" start="905" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_10" origin="1952545091" destination="60609874" link_origin="872" count="56" start="995" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_11" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1085" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_12" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1175" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_13" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1265" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_14" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1355" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_15" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1445" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_16" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1535" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_17" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1625" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_18" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1715" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_19" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1805" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_20" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1895" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_21" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1985" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_22" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2075" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_23" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2165" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_24" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2255" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_25" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2345" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_26" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2435" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_27" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2525" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_28" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2615" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_29" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2705" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_30" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2795" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_31" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2885" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_32" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2975" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_33" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3065" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_34" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3155" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_35" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3245" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_36" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3335" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_37" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3425" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_38" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3515" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_39" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3605" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_regular0" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="74" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular1" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="77" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular2" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="90" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular3" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="122" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular4" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="141" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular5" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="144" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular6" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="147" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular7" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="149" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular8" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="203" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular9" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="204" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular10" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="209" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular11" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="239" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular12" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="288" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular13" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="335" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular14" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="339" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular15" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="378" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular16" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="380" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular17" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="381" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular18" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="384" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular19" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="449" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular20" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="499" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular21" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="541" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular22" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="548" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular23" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="557" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular24" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="575" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular25" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="598" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular26" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="644" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular27" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="671" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular28" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="674" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular29" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="710" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular30" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="716" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular31" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="724" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular32" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="732" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular33" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="737" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular34" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="769" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular35" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="779" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular36" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="792" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular37" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="818" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular38" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="850" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular39" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="852" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular40" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="916" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular41" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="958" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular42" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1035" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular43" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1035" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular44" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1070" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular45" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1075" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular46" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1082" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular47" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1100" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular48" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1100" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular49" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1110" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular50" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1172" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular51" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1204" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular52" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1330" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular53" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1380" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular54" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1407" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular55" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1415" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular56" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1436" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular57" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1447" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular58" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1457" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular59" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1469" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular60" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1485" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular61" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1486" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular62" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1487" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular63" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1488" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular64" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1495" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular65" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1518" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular66" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1552" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular67" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1599" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular68" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1608" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular69" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1627" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular70" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1742" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular71" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1746" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular72" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1766" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular73" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1781" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular74" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1852" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular75" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1853" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular76" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1858" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular77" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1913" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular78" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1928" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular79" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1946" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular80" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2036" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular81" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2077" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular82" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2095" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular83" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2108" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular84" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2136" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular85" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2142" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular86" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2175" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular87" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2233" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular88" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2236" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular89" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2239" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular90" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2268" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular91" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2321" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular92" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2321" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular93" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2334" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular94" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2345" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular95" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2359" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular96" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2422" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular97" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2434" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular98" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2454" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular99" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2455" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular100" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2510" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular101" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2531" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular102" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2532" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular103" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2533" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular104" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2552" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular105" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2564" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular106" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2566" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular107" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2581" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular108" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2593" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular109" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2626" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular110" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2642" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular111" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2648" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular112" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2652" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular113" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2657" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular114" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2666" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular115" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2674" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular116" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2759" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular117" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2769" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular118" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2784" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular119" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2788" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular120" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2831" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular121" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2886" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular122" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2891" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular123" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2952" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular124" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2978" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular125" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2983" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular126" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2996" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular127" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3032" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular128" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3060" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular129" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3110" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular130" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3146" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular131" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3154" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular132" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3160" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular133" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3168" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular134" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3182" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular135" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3192" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular136" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3194" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular137" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3214" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular138" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3222" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular139" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3245" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular140" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3280" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular141" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3334" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular142" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3338" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular143" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3351" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular144" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3422" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular145" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3424" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular146" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3432" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular147" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3473" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular148" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3505" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular149" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3519" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular150" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3528" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular151" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3546" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular152" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3584" mode="car" traffic_model="car_following"/>
<trip name="consolacao_dr_0" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="27" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_1" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="117" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_2" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="207" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_3" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="297" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_4" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="387" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_5" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="477" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_6" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="567" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_7" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="657" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_8" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="747" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_9" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="837" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_10" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="927" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_11" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1017" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_12" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1107" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_13" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1197" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_14" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1287" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_15" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1377" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_16" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1467" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_17" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1557" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_18" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1647" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_19" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1737" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_20" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1827" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_21" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1917" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_22" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2007" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_23" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2097" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_24" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2187" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_25" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2277" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_26" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2367" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_27" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2457" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_28" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2547" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_29" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2637" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_30" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2727" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_31" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2817" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_32" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2907" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_33" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2997" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_34" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3087" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_35" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3177" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_36" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3267" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_37" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3357" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_38" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3447" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_39" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3537" mode="car" traffic_model="freespeed"/>
</scsimulator_matrix>
